/* TOP RIBBON */
	
#topPageRibbon {
	display: block;
	position: fixed;
	top: 0;
	width: 100%;
	height: 5px;
	background-color: #f47936; /*IV ORANGE*/
	z-index: 200;
}

/*GREY BLOCK in BACKGROUND - REVIEW*/
#menuBarContainer {
	position: relative; 
	top: -50px; 
	display: block; 
	background-color: #dedede; /*IV GREY BAR*/
	width: 50%; 
	height: 50px; 
	float: right;
}

/* LEADERBOARD - REGION - no longer in use */
	
/*
 * Wraps the leaderboard 
 */
 
#leaderboard-wrapper {}
#leaderboard-wrapper .container {}

/* HEADER - REGION - Fixed Top */

 /*
 * Wraps the header
 */
 
#header-wrapper {
	/* Debug styles, is this working */
	/* SK Update - should be moved to override file */
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	background-color: #fff;
	width: 100%;
	height: 95px;
	margin: auto;
	margin-top: 5px;
	border-bottom: 1px solid #DDD;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.45);
	
	/*box-shadow: inset 0px -10px 5px -8px rgba(50, 50, 50, 0.45);*/
	z-index: 200;
}

#header-wrapper .container {
	position: relative;
	display: block;	
}
 
#header {
	/* SK Update - should be moved to override file */
	margin-left: auto;
	margin-right: auto;
	z-index: 200;	
    position: relative;
    width: 100%;
	max-width: 1366px;
	background-color: #FFF;
}

/*
 * Header region, embedded in the #header
 */
 
.region-header {
	/* SK Update - should be moved to override file - or just deleted */
	float: right;
	width: 75%;
}

/* SECONDARY MENU - Inside #header */

/* SK Update - should be moved to override file */
/*.region-header #block-menu-secondary-menu { float: right; margin-top: -40px; margin-bottom: 0px; margin-right: 110px;}*/
/*.region-header #block-menu-secondary-menu h2.block-title { display: none; }*/

/* SK Update - setting font size on the block below is necessary to collapse the gaps between the inline link items - remember to set the font size to a resonable value on the li styles */
.region-header #block-menu-secondary-menu { font-size: 0;}

.region-header #block-menu-secondary-menu ul { 
	margin: 0px; 
	width: 33%; 
	height: 45px; 
	float: right;
	margin-right: -10px;
	/*background-color: purple;*/
}

.region-header #block-menu-secondary-menu ul li { 
	display: block;
	float: right;
	height: 25px;
	font-size: 12px;
	background-color: #FFF; 
	margin: 0px;
	border-collapse: collapse;
	/*border: 1px solid red;*/
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}

.region-header #block-menu-secondary-menu ul li.first {
	border-left: 1px solid #c0c0c0;
}

.region-header #block-menu-secondary-menu ul li.last {
	border-right: 1px solid #c0c0c0;
}

.region-header #block-menu-secondary-menu ul li a { 
	display: block;
	height: 25px;
	background-color: none; 
	margin: 0px;
	padding-top: 10px;
	padding-left: 10px; 
	padding-right: 10px; 
}
	
.region-header #block-menu-secondary-menu ul li a:hover { 
	display: block;
	height: 25px;
	background-color: #f47936; 
	color: #FFF;
	/*RoundCornerBtmLeft*/
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
	/*RoundCornerBtmRight*/
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}

#block-block-66 { margin-bottom: 0px; }
#block-block-66 table tbody { border: 0px; }

/* BRANDING - Inside #header */

/*
 * Wraps all the branding elements, logo, name and slogan
 */
 
#branding {
	/* SK Update - should be moved to override file - added width */
	width: 20%;
	float: left;
}

/*
 * Logo
 */
 
#logo {
	/* SK Update - should be moved to override file */
	/*padding: 10px 0px 0px 0px;*/
	width: 25%;
	margin-top: 15px;
	/*padding-left: 20px;*/
}

#logo img {
	
}

/*
 * Wrapper for the site name and slogan (hgroup)
 */
 
#name-and-slogan {}

/*
 * Site name (h1)
 */
 
#site-name {
	margin: 0;
}

#site-name a {}

#site-name a:link,
#site-name a:visited {
	text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
	text-decoration: underline;
}

/*
 * Site slogan (h2)
 */
 
#site-slogan {
	margin: 0;
}


/*
 * Wraps messages and help
 */
#messages-help-wrapper {
	margin-top: 120px;
    position: relative;
    float: left;
    width: 100%;
    z-index: 40px;
}
#messages-help-wrapper .container {}
